/*------------------------------------*\
  #Header
\*------------------------------------*/
header {
	position: fixed;
	width: 100%;
	background: $footer_gray;
	z-index: 10;
	.ink-button.black {
		vertical-align: middle;
		border: 0;
		background: $footer_gray;
		padding: 10px 12px 9px;
		&:hover {
			background: $footer_gray;
		}
		&.active {
			background: #fff;
			border: 0;
			.fa {
				color: #000;
			}
		}
	}
	h1 {
		width: 37%;
		margin: 0 auto;
		height: $header_height;
		background: url(../images/logom.png) no-repeat center center/100% auto;
		vertical-align: middle;
	}
}
#mainMenu {
	position: fixed;
	width: 100%;
	height: calc(100vh - #{$header_height} - #{$footer_height});
	margin-top: $header_height;
	background: #fff;
	overflow: scroll;
	padding: 0 10px 60px 10px;
	z-index: 9;
	a {
		display: block;
	}
	.ink-toggle {
		position: relative;
		&:after {
			content: '';
			position: absolute;
			display: block;
			border-top: solid 10px #000;
			border-left: solid 4px transparent;
			border-right: solid 4px transparent;
			top: 19px;
			right: 15px;
		}
		&.active {
			color: #333;
			&:after {
				border-top: 0;
				border-bottom: solid 10px #000;
			}
		}
	}
	> ul {
		ul {
			border-bottom: solid 1px #ddd;
			padding-left: 10px;
			ul {
				padding-left: 10px;
			}
		}
	}
}
#header_search {
	@extend #mainMenu;
	background: rgba(35,24,21,0.3);
	padding: 0;
	> div {
		background: #fff;
		padding: 5px;
	}
	.fa {
		line-height: 37px;
		padding-left: 8px;
	}
	.header_search_inner {
		border: solid 1px #ddd;
	}
	input {
		border: 0;
		padding: 0;
		line-height: 37px;
		width: calc(100% - 26px - 55px); /* all - search_icon - button */
	}
	.ink-button {
		border-top: 0;
		border-right: 0;
		border-bottom: 0;
		padding: 10px 12px;
	}
}
